Loading...
 
Themes

Themes


Re: Issues while trying to upgrade from 18.4 to 20.0 a site using tikinewt theme

I know that MySQL 8 came out a year ago, but when installed MySQL recently (a couple of months ago) on a local Ubuntu system, the default install is still 5.7.

In theory 8 version should work with Tiki but if you haven't done so already, it may always be worth asking the Tiki development teams if Tiki already supports version 8.

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.